SET QUOTED_IDENTIFIER ON 
GO
SET ANSI_NULLS ON 
GO
create view data.[GC_Marken] AS
SELECT  [Client_DB]
      ,[Make]
      ,[Description]
      ,[Fabrikat]
      ,[Order_By]
      ,[Marke_FIBU]
  FROM [GC].[data].[GC_Marken]
GO
SET QUOTED_IDENTIFIER OFF 
GO
SET ANSI_NULLS OFF 
GO

GO
